JA+ Error... -1 reply

Please wait...

dipper.f

I'm a led farmer.

50 XP

23rd April 2008

0 Uploads

800 Posts

0 Threads

#1 12 years ago

japlus.png.that and that the flame-like sabers don't appear or anything. I had to download flamesabers v2. from jk3files just to get the effect of that. still not cool enough. so yeah. half the awesome of that mod is gone. please help. also the melee gets very inaccurate sometimes. I might do an extended attack while he's flying around. and it still hits him...and the grapple hook don't work... no way at all...same to the flamethrower




Guest

I didn't make it!

0 XP

 
#2 12 years ago

Do you have some other mod installed? What do you have in your "Base" folder? Something could be interfearing with JaPlus. Is your game patched? Drivers up to date? As for the grapple hook, you need to be in Primary Dimension to use it. It doesn`t work in AltDim. There is a console command to enable flamethrower. Type "/aminfo" while in game to get the list of all commands. When you enable it, it will replace Force Lightning with flame.




dipper.f

I'm a led farmer.

50 XP

23rd April 2008

0 Uploads

800 Posts

0 Threads

#3 12 years ago

...ok. my game is patched.so what could be interfearing with the lightsaber part... I mean come on. and just for you...Untitled-1.png if you want anything I'll send it also...just tell me what I must do. and I have no other mod installed. I am very strict with downloading mods. I am only know considering maybe lugormod. or makermod




Guest

I didn't make it!

0 XP

 
#4 12 years ago

Is that Vista you have there? What JaPlus version do you have?




dipper.f

I'm a led farmer.

50 XP

23rd April 2008

0 Uploads

800 Posts

0 Threads

#5 12 years ago

2.3 and yes that is vista I have there.




Tanith

Lovely weather here

50 XP

27th September 2006

0 Uploads

820 Posts

0 Threads

#6 12 years ago

It may of not been installed correctly. Delete everything related to JA+ and try this auto installer:

LucasFiles - JA+2.3 Win32 Installer




Guest

I didn't make it!

0 XP

 
#7 12 years ago

Version 2.3 doesn`t work well on Vista. Get version 2.4 Beta here: JA+ Mod For JEDI KNIGHT ACADEMY by Slider




dipper.f

I'm a led farmer.

50 XP

23rd April 2008

0 Uploads

800 Posts

0 Threads

#8 12 years ago

...does it work ? oh right. my bro actually had the same problem and he has xp




dipper.f

I'm a led farmer.

50 XP

23rd April 2008

0 Uploads

800 Posts

0 Threads

#9 12 years ago

oh right. my bro actually had the same problem and he has xp




Guest

I didn't make it!

0 XP

 
#10 12 years ago

Well, someone here had simmilar problem like you with JaPlus 2.3 on Vista. Upgrading to 2.4 solved it.